BODY {
	SCROLLBAR-FACE-COLOR: #ededed; SCROLLBAR-HIGHLIGHT-COLOR: #dddddd; SCROLLBAR-SHADOW-COLOR: #A5A5A5; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #A5A5A5; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #ececec; FONT-FAMILY: helvetica, arial, verdana; SCROLLBAR-DARKSHADOW-COLOR: #cccccc; BACKGROUND-COLOR: #ececec; font-size-adjust: 0.50
}
.xsmall {
	FONT-SIZE: xx-small; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.med {
	FONT-SIZE: 10; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.large {
	FONT-SIZE: 11; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.largebold {
	FONT-SIZE: 11; FONT-WEIGHT: 800; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
TD.top_deck {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: helvetica, arial, verdana
}
A.top_deck:active {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.top_deck:visited {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.top_deck:link {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.top_deck:hover {
	FONT-SIZE: xx-small; COLOR: #990000; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.footer {
	FONT-SIZE: xx-small; COLOR: #999999; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent
}
A.footer:active {
	FONT-SIZE: xx-small; COLOR: #999999; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-SIZE: xx-small; COLOR: #999999; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.footer:link {
	FONT-SIZE: xx-small; COLOR: #999999; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: xx-small; COLOR: #333333; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:active {
	COLOR: #990000; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:link {
	COLOR: #990000; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	COLOR: #990000; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; FONT-FAMILY: helvetica, arial, verdana; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.header {
	FONT-WEIGHT: 800; FONT-SIZE: small; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: helvetica, arial, verdana
}